var AUTH_SERVER = "http://192.168.89.13:9001/";

var AUTH_RUL = "http://192.168.89.13:3000";

// var AUTH_LOGIN_PAGE = `${AUTH_RUL}/#/login`;

var APPID = "sms_platform";

var SERVER_BASE = "/api";

var uploadAPI = "http://192.168.89.147:7200/api/upload/admin/" + APPID;

function getRealPath(url) {
  const prefix = "http://192.168.89.13:8080";
  return `${prefix}/${url}`;
}
function getLoginPage() {
  return `${AUTH_RUL}/#/login?redirect=${encodeURIComponent(
    window.location.href.replace(/ticket=[^?&/]*/, "")
  )}&mode=ticket&appid=${APPID}`;
}







 const mandatoryleave="./mandatoryleave.xlsx"
 const rotation="./rotation.xlsx"